package com.ruoyi.cai.mq;

import lombok.Getter;

@Getter
public enum CommonDelayTypeEnum {
    USER_FORBID(1),
        ;
    private final Integer code;

    CommonDelayTypeEnum(Integer code) {
        this.code = code;
    }
}
